Bug 249020 - net-mgmt/zabbix4-*: Update to 4.0.24
Summary: net-mgmt/zabbix4-*: Update to 4.0.24
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Danilo G. Baio
URL: https://www.zabbix.com/rn/rn4.0.24
Keywords:
Depends on:
Blocks:
 
Reported: 2020-08-30 22:41 UTC by Danilo G. Baio
Modified: 2020-09-01 10:37 UTC (History)
1 user (show)

See Also:


Attachments
zabbix4-4.0.24.patch (992 bytes, patch)
2020-08-30 22:41 UTC, Danilo G. Baio
pg: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Danilo G. Baio freebsd_committer 2020-08-30 22:41:08 UTC
Created attachment 217659 [details]
zabbix4-4.0.24.patch

Changelog:  https://www.zabbix.com/rn/rn4.0.23
    https://www.zabbix.com/rn/rn4.0.24
Comment 1 pg 2020-08-31 09:00:13 UTC
Comment on attachment 217659 [details]
zabbix4-4.0.24.patch

Approved, thanks!
Comment 2 commit-hook freebsd_committer 2020-09-01 10:35:10 UTC
A commit references this bug:

Author: dbaio
Date: Tue Sep  1 10:34:39 UTC 2020
New revision: 547261
URL: https://svnweb.freebsd.org/changeset/ports/547261

Log:
  net-mgmt/zabbix4-*: Update to 4.0.24

  Changelog:	https://www.zabbix.com/rn/rn4.0.23
  		https://www.zabbix.com/rn/rn4.0.24

  PR:		249020
  Approved by:	Pakhom Golynga <pg@pakhom.spb.ru> (maintainer)
  MFH:		2020Q3 (blanket: bugfix release)

Changes:
  head/net-mgmt/zabbix4-server/Makefile
  head/net-mgmt/zabbix4-server/distinfo
Comment 3 commit-hook freebsd_committer 2020-09-01 10:37:13 UTC
A commit references this bug:

Author: dbaio
Date: Tue Sep  1 10:37:11 UTC 2020
New revision: 547262
URL: https://svnweb.freebsd.org/changeset/ports/547262

Log:
  MFH: r547261

  net-mgmt/zabbix4-*: Update to 4.0.24

  Changelog:	https://www.zabbix.com/rn/rn4.0.23
  		https://www.zabbix.com/rn/rn4.0.24

  PR:		249020
  Approved by:	Pakhom Golynga <pg@pakhom.spb.ru> (maintainer)

  Approved by:	ports-secteam (blanket, bugfix release)

Changes:
_U  branches/2020Q3/
  branches/2020Q3/net-mgmt/zabbix4-server/Makefile
  branches/2020Q3/net-mgmt/zabbix4-server/distinfo
Comment 4 Danilo G. Baio freebsd_committer 2020-09-01 10:37:38 UTC
Thanks!